/* Specifieke stijlregels voor delen van de site */

#lokaalblauw { background: #3e647e; }

#lokaalneutraal { background: #f3f6f4; }

#lokaaloranje { background: #d56b00; }

#balanceren,#home,#werk,#contacttekst,#coordinaten {
	position: absolute;
}

#over {
	width: 540px;
}

#over p {
	line-height: 2em;
}

#over p:first-child, #over p:nth-child(2) {
	line-height: 0.9em;
	letter-spacing: 2px;
}

#cv p {
	line-height: 24px;
}

#opdrachtgevers,#over,#cv {
	font-size: 11px;
	margin: 20px;
	letter-spacing: 1px;
}

#balanceren {
	height: 400px;
	top: -50px;
	right: -230px;
	z-index: 998;
}

#home {
	bottom: -8px;
	left: 228px;
}

#home p {
	letter-spacing: 2px;
	text-transform: uppercase;
	font-size: 10px;
	line-height: 1.8em;
}

#home .blauw {
	font-size: 13px;
}

#werk {
	text-transform: uppercase;
	width: 340px;
	top: 210px;
	left: 496px;
}

#werk p {
	font-size: 9px;
	line-height: 2.2em;
	letter-spacing: 2px;
}

#werk .blauw {
	font-size: 13px;
}

#contacttekst {
	text-align: center;
	width: 700px;
	overflow: hidden;
	bottom: 36px;
	left: 160px;
	font-size: 11px;
}

#contacttekst p {
	margin: 4px;
	letter-spacing: 1px;
	word-spacing: 4px;
}

#contacttekst a { color: black; }

#contacttekst a:hover{ color: #3e647e; }

#coordinaten {
	top: 24px;
	right: 230px;
	font-size: 10px;
	letter-spacing: 5px;
	word-spacing: 11px;
	text-transform: uppercase;
	color: #d56b00;
}

.oranje {
	color: #d56b00;
}

.blauw {
	color: #3e647e;
}

#nietgevonden {
	text-align: center;
	line-height: 64px;
	padding: 120px;
}

